/*
Theme Name: Astra Child
Theme URI:  https://wpastra.com/
Description: Child theme for Astra — all custom CSS is handled here.
Author:      Your Name
Template:    astra
Version:     1.0.0
*/

.ast-below-header-bar{
	border-bottom-width:0px !important;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    display: none !important;
}

.ast-separate-container .ast-article-single:not(.ast-related-post), .ast-separate-container .error-404, .ast-separate-container .no-results, .single.ast-separate-container .ast-author-meta, .ast-separate-container .related-posts-title-wrapper, .ast-separate-container .comments-count-wrapper, .ast-box-layout.ast-plain-container .site-content, .ast-padded-layout.ast-plain-container .site-content, .ast-separate-container .ast-archive-description, .ast-separate-container .comments-area .comment-respond, .ast-separate-container .comments-area .ast-comment-list li, .ast-separate-container .comments-area .comments-title{
	background-color: #ffe9e4 !important;
}

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single{
	padding: 20px !important
}

.single.ast-page-builder-template .entry-header {
    padding-top: 50px;
    padding-left: 120px;
    padding-right: 120px;
	 background-color: #F5F5F5 !important;
}

.ast-page-builder-template.single .post-navigation {
    padding-bottom: 2em;
    background-color: #ffe9e4;
}
.ast-page-builder-template .comments-area {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 0;
    margin-bottom: 2em;
    background-color: #ffe9e4;
}

#comments .submit, .search .search-submit{
	background-color:#000 !important;
}
.hfe-post-image img{
	height:220px !important;
}

@media (max-width: 768px) {
    .single.ast-page-builder-template .entry-header {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .ast-single-post .entry-title,
    .ast-single-post .entry-title a {
        line-height: 1.2;
        font-size: 18px !important;
    }
	
.elementor-image-gallery .gallery-item img
 {
    margin: 0 auto;
    max-height: 250px !important;
}
}
.ast-page-builder-template .comments-area{
	margin-bottom:0px !important;
}

@media (max-width: 921px) {
    .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
        grid-template-columns: repeat(1, 1fr);
    }
}

selector a.elementor-post__read-more {
    target: _blank;
}
.sp-pcp-section img{
	height:250px !important;
}
.sp-pcp-post .sp-pcp-post-content
 {
    font-family: 'Abhaya Libre' !important;
}

.sp-pcp-title{
	text-align:center !important;
	font-size:24px !important;
}

.sp-pcp-readmore {
	text-align:center !important;
}

.sp-pcp-post .sp-pcp-post-content .sp-pcp-readmore a{
	border:0px !important;
	font-size:14px !important;
	text-decoration:underline !important;
}

.elementor-855 .elementor-element.elementor-element-260f046 .gallery-item img {
    border-style: none;
    height: 250px !important;
}

.elementor-2344 .elementor-element.elementor-element-3d9f4cb .gallery-item img {
    border-style: none;
    height: 250px !important;
}

.elementor-2348 .elementor-element.elementor-element-5d816fe .gallery-item img {
    border-style: none;
    height: 250px !important;
}

.ast-page-builder-template.single .post-navigation {
    background-color: #F2E4D9;
}
.ast-page-builder-template .comments-area{
	background-color: #F5F5F5;
}

.elementor-image-gallery .gallery-item img
 {
    margin: 0 auto;
    height: 350px !important;
}

.search .ast-container section.ast-archive-description{
	background-color: #f2e4d9 !important;
}